# EXTTextureType2101010REV (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class EXTTextureType2101010REV

    java.lang.Object
      org.lwjgl.opengles.EXTTextureType2101010REV

    public final class EXTTextureType2101010REV

extends java.lang.Object

Field Summary
`static int` `GL_UNSIGNED_INT_2_10_10_10_REV_EXT` Accepted by the <type> parameter of TexImage2D and TexImage3D:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_UNSIGNED_INT_2_10_10_10_REV_EXT

    public static final int GL_UNSIGNED_INT_2_10_10_10_REV_EXT

  Accepted by the <type> parameter of TexImage2D and TexImage3D:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.